Google Web Toolkit (Beta)
Search this site:

# Class Operator

public final class Operator
extends Object
A mathematical operator used in Ranges to indicate the stepping function.

## Fields

ADD | The standard addition operator.
MULTIPLY | The standard multiplication operator.

## Methods

toString() | Returns the textual representation of the `Operator`.

## Field Detail

### ADD

public static Operator ADD
The standard addition operator.

### MULTIPLY

public static Operator MULTIPLY
The standard multiplication operator.

## Method Detail

### toString

public String toString()
Returns the textual representation of the `Operator`.

#### Return Value

a non-null String